package org.physionet.challenge2011;
import android.os.Bundle;

public class ChallengeHelpActivity extends ChallengeActivity {
	/** Called when the activity is first created. */
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.help);
	}
}
